PDA

View Full Version : Render error



Larlol
04.01.2018, 15:17
https://youtu.be/IOvAKQYI1bI

As you can see in the video this is happening since I installed the latest version of cemu...
I can not use the previous versions (it happens the same thing).

I would like help to know what happened!

Aruoc
05.01.2018, 13:56
I also have this problem.
I'm told the problem is a GPU.

Larlol
05.01.2018, 14:03
But it was working before, after I installed version 1.11.3 that this problem happened and I can no longer use the previous versions :(